package com.zhgd.xmgl.modules.basicdata.service;

import com.zhgd.xmgl.modules.basicdata.entity.AttendanceDev;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * @Description: 考勤设备
 * @author： pengj
 * @date：   2023-03-14
 * @version： V1.0
 */
public interface IAttendanceDevService extends IService<AttendanceDev> {

    boolean saveInfo(AttendanceDev attendanceDev);

    boolean updateInfo(AttendanceDev attendanceDev);

    boolean delInfo(AttendanceDev attendanceDev);
}
